
.landing_main_banner{
	height: 700px;
	width: 100%;
	background: url(../img/landing-img/banner-image/header-banner.jpg) no-repeat;
	background-size: cover;
	
}


.banner_heading{
	width: 100%;

	height: auto;
	margin-top: 32%;
}

.banner_heading h1{
	font-size: 70px;
    letter-spacing: 1.5px;
    line-height: 85px;
    font-weight: 500;
    color: #fff;
}
.banner_heading p{
	font-size: 18px;
	line-height: 25px;
	padding: 25px 0px;
	width:70%;
	text-align:justify;
	color: #ffffff;
	font-weight: 400;
}



.landing_services{
	width: 100%;
	height: auto;
	padding: 60px 0px 0px;
	background-color: #fff;
}

.landing_services .services_top{
	padding: 20px 0px;

}
.landing_services .services_top .sub_heading{
	line-height: 26px;
    color: #6b6a6a;
    margin-top: 42px;
    margin-left: 6px;
    text-transform: uppercase;
}
.services_top .background_heading{
	font-size: 94px;
    -webkit-text-stroke: 1px black;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    font-style: italic;
    position: absolute;
    text-transform: uppercase;
    line-height: 78px;
}

.services_top p{
	line-height: 26px;
    color: #6b6a6a;
    margin-top: 42px;
    margin-left: 6px;
}
.landing_services .services_top .services_heading{
	color: #6b6a6a;
    font-weight: 400;
    padding-bottom: 27px;
    text-transform: uppercase;
    margin-top: -16px
}

.all_service_btn{
	color: #fff;
    background-color: #FFAE02;
    border-color: #005cbf;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 25px;
    margin-top: 20px;
    box-shadow: 0 0 0 3em #0062cc inset;
    transition: .3s ease-in-out;
    text-decoration:none;
}

.all_service_btn:hover{
	box-shadow: 0 0 0 2px #fff inset;
    color: #fff!important;
    text-decoration:none;
}

.landing_services_content{
	width: 100%;
	height: auto;
}
.landing_services_content .services_content_bold{
	font-size: 18px;
	line-height: 32px;
	color: #000000;
	font-weight: 500;
	text-align:justify;
	padding-top: 25px;
	}
.landing_services_content .services_content_bottom{
	font-size: 15px;
    line-height: 28px;
    color: #000000;
    font-weight: 400;
    text-align:justify;
    padding-top: 20px;
}

.services_items_wrapper{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.services_items_wrapper .services_item_box{
	width: 350px;
	display: flex;
	margin-top: 50px;
	margin-bottom: 25px;
	align-items: center;
}
.services_items_wrapper .services_item_box img{
	width: 90px;
	height: auto;
}

.services_items_wrapper .services_item_box .item_heading{
	font-size: 40px;
    line-height: 52px;
    color: #0529a3;
    display: flex;
    align-items: center;
    padding-left: 20px;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
}
.services_items_wrapper .services_item_box .item_subheading{
	   font-size: 18px;
    line-height: 32px;
    color: #000000;
    padding-left: 10px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
}

.why_choose_section{
	width: 100%;
	height: auto;
	padding: 60px 0px 10px;
}

.why_choose_wrapper{
	display: flex;
	width:100%;
}
.why_choose_wrapper .why_choose_left{
	width: 40%;
	height: auto;
}
.why_choose_wrapper .why_choose_left img{
	width: 100%;
	height: 100%;
}

.year_image{}
.year_image article{
	padding: 15px;
    color: #fff;
    position: relative;
    background: linear-gradient(
-135deg
,transparent 2.5em,#0529a3 0) no-repeat;
    border-radius: 0px;
    width: 285px;
    height: 146px;
    margin-left: 230px;
     margin-top: -40px;
}
.year_image article h2{
	    font-size: 62px;
    color: #ffffff;
    font-weight: 900;
    font-family: "Roboto";
    text-align: center;
}
.year_image article .years{
	font-size: 36px;
	padding-left: 10px;
}
.year_image article h3{
	font-size: 15px;
    line-height: px;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    text-align: center;
    opacity: 0.7;
}
.why_choose_wrapper .why_choose_right{
	background: url(../img/landing-img/section-2/coldbg_img.png) no-repeat;
	width: 60%;
	height: auto;
}
.why_choose_wrapper .why_choose_right .why_choose_content{
	padding: 95px 60px 0px;
}
.why_choose_wrapper .why_choose_right .why_choose_content .sub_heading{
	font-size: 16px;
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 0px;
	font-weight: 400;
}

.why_choose_wrapper .why_choose_right .why_choose_content h1{
	font-size: 40px;
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	line-height: 50px;
	padding: 10px 0px;
	letter-spacing: 1px;
	font-weight: 500;
}
.why_choose_wrapper .why_choose_right .why_choose_content p{
	color: #fff;
	font-size: 15px;
	padding: 25px 0px 0px;
	line-height: 27px;
	font-weight: 400;
}
.btn_knowmore{
	color: #fff;
    background-color: #FFAE02;
    border:1px solid #000;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 25px;
    margin-top: 20px;
    box-shadow: 0 0 0 3em #000 inset;
    transition: .3s ease-in-out;
    text-decoration:none;
}

.btn_knowmore:hover{
    box-shadow: 0 0 0 2px #FFAE02 inset;
    color: #fff!important;
    text-decoration:none;
}

.landing_benefit_section{
	width: 100%;
	height: auto;
	margin-top: -115px;
	padding: 60px 0px;
	background-color: #f5f6f7!important;
}
.landing_benefit_section .benefit_top{
	margin-top: 80px;
}

.landing_benefit_section .benefit_top .benn{
	font-size: 94px;
    -webkit-text-stroke: 1px black;
    position: absolute;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    font-style: italic;
}
.landing_benefit_section .benefit_top p{
	font-size: 15px;
    letter-spacing: 2px;
    line-height: 32px;
    color: #6b6a6a;
    font-weight: 700;
    padding-top: 40px;
    font-family: "Roboto",sans-serif;
    margin-left: 5px;
}
.landing_benefit_section .benefit_top h1{
		letter-spacing: 2px;
    color: #6b6a6a;
    font-weight: 400;
    font-family: 'Roboto';
    font-size: 40px;
    line-height: 52px;
    margin-top: -23px;
    margin-left: -1px;
}

.benefit_wrapper{
	width: 100%;
	height: auto;
	display: flex;
	margin-top: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.benefit_wrapper .benefit_item{
	width: 250px;
	margin-top: 15px;
	height: auto;
	text-align:center;
}
.benefit_wrapper .benefit_item img{
	width: 80px;
	height: 80px;
}
.benefit_wrapper .benefit_item h5{
	padding-top: 15px;
    padding-bottom: 5px;
    font-size: 18px;
    line-height: 23px;
    color: #000000;
    font-weight: 500;
    font-family: "Roboto" sans-serif;
}
.benefit_wrapper .benefit_item p{
	font-size: 15px;
    line-height: 23px;
    color: #6b6a6a;
    margin-top: 1px;
    text-align:justify;
    font-weight: 500;
    font-family: "Roboto" sans-serif;
}

.deliver_section{
	width: 100%;
	height: auto;
	padding: 60px 0px;
}
.deliver_too{
	background: url(../img/landing-img/section-4/bg-image.png) no-repeat;
    width: 100%;
    height: 500px;
    position: relative;
    background-size: cover;
    display: flex;
    align-items: center;
}
.deliver_too img{
	margin: 0 auto;
	width: auto;
	height: auto;
}
.deliver_wrapper{
	width:100%;
	height: auto;
	display: flex;
	flex-wrap:wrap;
	margin-top:-150px;
	align-items: center;
	justify-content: space-between;
}
.deliver_wrapper .deliver_blog{
	width:70%;
	height: 150px;
	margin:20px auto;
		align-items: center;
	display:flex;
}
.deliver_wrapper .deliver_blog h1{
    font-size: 2.4em;
    color: #0529a3;
    text-align:right;
    font-weight: 900;
    border-bottom: 3px solid #000;
}
.deliver_no{
    margin-left:35px;
    width:70%;
}
.deliver_wrapper .deliver_blog p{
    font-size: 1.5em;
    line-height: 1.1;
    font-weight: 300;
    padding: 8px 0 0;
    text-align:right;
}

.deliver_right_icon {
    padding: 0 20px;
    width: 30%;
}
.deliver_right_icon i {
    font-size: 4em;
    color: #ffae02;
    font-weight:900;
    margin-top:-35px;
}
.quote_section{
	width: 100%;
	height: 600px;
	background: url(../img/landing-img/section-5/bg-image.jpg) no-repeat;
	background-size: cover;
	position: relative;
}

.quote_left{
	margin-top: -100%;
	width: 100%;
	height: auto;
}

#orange_arrow {
    top: -3px;
    left: 276px;
    height: 685px;
    width: 521px;
}
#blue_arrow {
    left: 682px;
    height: 691px;
    width: 481px;
}

.quote_left .background_heading{
	font-size: 95px;
    -webkit-text-stroke: 1px #ffffff;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: transparent;
    font-style: italic;
    position: absolute;
    margin-top:-27px;
}
.quote_left #quote_top{
	font-size: 15px;
    letter-spacing: 2px;
    line-height: 13px;
    color: #b9b4b4;
    padding-top:28px;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    margin-left: 1px;
}
.quote_left h1{
	    line-height: 52px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Roboto";
    letter-spacing: 2px;
    font-size: 40px;
}
.quote_left_bottom{
   bottom: -230px;
    position: relative;
}
.quote_left_bottom article{
	padding: 20px;
    color: #fff;
    position: relative;
    background: linear-gradient(
-135deg
,transparent 2.5em,#0529a3 0) no-repeat;
    border-radius: 0px;
    width: 100%;
    width: 422px;
    height: 211px;
    margin-bottom: 60px;
}
.quote_left_bottom article h2{
	padding: 30px;
}
.quote_left_bottom article .btn_contact{
	color: #fff;
     background-color: #FFAE02;
    border:0;
   padding:15px 25px;
    line-height: 55px;
    outline: 0;
    margin-left: 30px;
    font-size: 15px;
    box-shadow: 0 0 0 3em #0062cc inset;
    transition: .3s ease-in-out;
    text-decoration:none;
}
.fas.email_help {
    font-size: 92px;
    color: #5351e8;
    position: absolute;
    right: 10px;
    top: 119px;
    }
.quote_left_bottom article .btn_contact:hover{
	box-shadow: 0 0 0 2px #fff inset;
    color: #fff!important;
    text-decoration:none;
}
.quote_form{
margin-top: -114%;
    width: 100%;
    display: flex;
    position: relative;
    bottom: -80px;
    height: 630px;
    flex-wrap: wrap;
    padding: 45px 20px 65px;
    margin-bottom: -50px;
    filter: drop-shadow(0 0 26px rgba(0,0,0,0.1));
    background-color: #ffffff;
}
.quote_form h5{
	font-size: 27px;
line-height: 22px;
color: #252525;
font-weight: 500;
padding: 10px 12px;
display: block;
width: 100%;
}
.quote_form .form-control{
	background-color: rgba(255,255,255,0);
	border: 1px solid #d0d0d0;
	width: 100%;
	height: 50px;
	margin:8px 0px;
	border-radius: 0px;
}
.quote_form .quote_form_bottom{
	width: 94%;
	display: flex;
	margin: 0 auto;
	align-items: center;
	justify-content: space-between;

}
.quote_form .quote_form_bottom input{
	margin-right: -18px;
}
.quote_form #btn_submit{
    height: 50px;
    width: 95%;
    margin:0 auto;
    color:#fff;
    background-color: #FFAE02;
   border:0;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 20px;
    box-shadow: 0 0 0 3em #0062cc inset;
    transition: .3s ease-in-out;
}

.quote_form #btn_submit:hover{
	box-shadow: 0 0 0 2px #fff inset;
    color: #fff!important;
    text-decoration:none;
}

.form_bottom_wrapper{
    width:100%;
    height:auto;
    display:flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap:wrap;
}
.form_bottom_wrapper .check_col{
       display: flex;
    align-items: center;
   width:25%;
   flex:0 0 25%;
}
.form_bottom_wrapper input{
   height: 17px;
    width: 25px;
}
.form_bottom_wrapper label{
    position:relative;
    margin-bottom:2px;
}
.background_section{
	width: 100%;
	height: 130px;
	background-color: #f8f8f8;
}

.landing_solution_section{
	width: 100%;
	height: auto;
	background-color: #f8f8f8;
	padding: 60px 0px 0px;
}

.solution_section_wrapper{
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
}

.solution_section_wrapper .solution_section_left{
	width: 40%;
	height: auto;
}
.solution_section_wrapper .landing_solution_images{
	width: 100%;
	height: auto;
}
.solution_section_wrapper .landing_solution_images img{
	width: 100%;
	height: auto;
}
.solution_section_wrapper .solution_right_box{
	width: 60%;
	height: auto;
	background: #fff;
	padding: 50px 100px 50px 50px;
}

.solution_right_box .background_heading{
	font-size: 94px;
    -webkit-text-stroke: 1px black;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    font-style: italic;
    text-transform: uppercase;
    position: absolute;
}
.solution_right_top{
	margin-top: 50px;
}
.solution_right_top h6{
    color: #6b6a6a;
    font-size: 15px;
    letter-spacing: 2px;
    margin-left:10px;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    margin-top: 15px;
}
.solution_right_top h2{
   font-size: 40px;
line-height: 52px;
color: #3b3b3b;
font-weight: 300;
}

.solution_right_top p{
	font-size: 15px;
line-height: 30px;
color: #000000;
font-weight: 400;
}


.solution_right_wrapper{
	display: flex;
	width: 95%;
	height: auto;
	margin-top: 20px;
}
.solution_details_img{
	width: 100px;
	height: auto;
}
.solution_details_content{
	width: 90%;
}
.solution_details_content h5{
	font-size: 18px;
line-height: 20px;
color: #000000;
font-weight: 500;
}
.solution_details_content p{
	font-size: 15px;
line-height: 23px;
color: #000000;
font-weight: 400;
}


.gallery_section{
	width: 100%;
	height: auto;
	padding: 60px 0px 0;
}
.our_gallery_top{
	width: 100%;
	display: flex;
	align-items: center;
}
.our_gallery_top_heading{
	width: 90%;
	margin-top: 45px;

}
.our_gallery_top .background_heading{
    font-size: 94px;
    -webkit-text-stroke: 1px black;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
    position: absolute;
    font-style: italic;
    margin-top: -94px;
}
.our_gallery_top_heading h5{
	font-size: 15px;
    line-height: 23px;
    color: #6b6a6a;
    margin-left:10px;
    margin-top: -4px;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
}
.our_gallery_top_heading h1{
	letter-spacing: 2px;
    color: #6b6a6a;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
    font-size: 40px;
    line-height: 52px;
    margin-top: -8px;
}
.our_gallery_top_heading p{
	
    font-size: 15px;
    line-height: 23px;
    color: #4c4646;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin-top: 15px;
}
.our_gallery_top .btn_viewmore{
    color: #fff;
    height:55px;
    width:175px;
    background-color: #FFAE02;
    border:0;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 25px;
    margin-top: 20px;
    box-shadow: 0 0 0 3em #0062cc inset;
    transition: .3s ease-in-out;
    text-decoration:none;

}
.our_gallery_top .btn_viewmore:hover{
   box-shadow: 0 0 0 2px #fff inset;
    color: #fff!important;
    text-decoration:none;
}

.gallery_wrapper{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-left: 4px;
}

.gallery_wrapper img{
	width: 378px;
	height: 300px;
}
.gallery_wrapper img:hover{
	padding: 10px;
}

.testimonial_quality_section{
	width: 100%;
	height: 550px;
	padding: 60px 0px;
	background-color: #31373f;
	position: relative;
}
.quality_section_bg{
	position: absolute;
	width: 50%;
	height: 475px;
	right: 10px;
	top:0;
	z-index: 1;
}

.quality_top_heading .background_heading{
	 font-size: 94px;
    -webkit-text-stroke: 1px #adabab;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: transparent;
    position: absolute;
    font-style: italic;

}

.quality_top_heading p{
	font-size: 15px;
    letter-spacing: 2px;
    color: #f7f1f1;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
   padding-top: 50px;
    text-transform: uppercase;
}
.quality_top_heading h1{
	font-size: 40px;
	text-transform: uppercase;
    line-height: 50px;
    color: #ffffff;
    font-weight: 300;
    font-family: "Roboto",sans-serif;
  
}

.testimonial_quality_box{
	width: 100%;
	height: auto;
	display: flex;
	padding: 50px;
}

.testimonial_quality_box .testimonial_details p{
	font-size: 18px;
    line-height: 27px;
    width:90%;
    color: #ffffff;
    font-weight: 400;
    padding-bottom:20px;
    font-family: "Roboto",sans-serif;
}

.testimonial_images_wrapper{
	margin-top: 50px;
}
.testimonial_slider_images img{
	width: 350px;
	height: 285px;
	position: relative;
}
.testimonial_details{
	width: 50%;
	margin-top: 10px;
}
.client_detail img{
	width: 55px;
	height: 55px;
}
.client_detail{
	display: flex;
	width: 47%;
	justify-content: space-between;
	align-items: center;
	padding-top:20px;
}
.client_detail .name{
    font-size: 18px;
    line-height: 32px;
    color: #ffffff;
    text-align:left;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
}
.client_detail .degination{
	font-size: 18px;
    line-height: 32px;
    text-align:left;
    color: #ffffff;
    font-family: "Roboto",sans-serif;
}


.our_latest_blog_section{
	width: 100%;
	height: auto;
	background: #f8f8f8;
	padding: 200px 0px 0px;

}

.blogs_heding_top .background_heading{
	font-size: 94px;
    -webkit-text-stroke: 1px black;
    opacity: 0.3;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    font-style: italic;
    text-transform: uppercase;
    position: absolute;
    top: -50px;
}

.bolgs_left p{
	font-size: 15px;
    letter-spacing: 2px;
    line-height: 32px;
    color: #6b6a6a;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    margin-left: 5px;
}

.bolgs_left h1{
	letter-spacing: 2px;
    color: #6b6a6a;
    font-weight: 400;
    font-family: 'Roboto';
    font-size: 40px;
    line-height: 52px;
    margin-top: -23px;
    margin-left: -1px;
}

.blog_slider_wrapper{
	width: 100%;
	height: auto;
	display: flex;
}

.blog_slider_wrapper .blog_item{
	width: 100%;
	height: auto;
	margin: 10px;
	filter: drop-shadow(0 0 26px rgba(0,0,0,0.1));
	background-color: #ffffff;
}

.blog_slider_wrapper .blog_item img{
	width: 100%;
	height: 170px;
}
.blog_slider_content{
	padding: 20px 25px;
}

.blog_slider_content h3{
	    font-size: 16px;
    line-height: 33px;
    color: black;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    padding-top: 12px;
}
.blog_slider_content p{
	   font-size: 15px;
line-height: 23px;
color: #000000;
font-weight: 400;
}

.blog_bottom_wrapper{
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 0px 20px;
}
.blog_bottom_wrapper #blog_date{
	    font-size: 15px;
    line-height: 23px;
    color: #0529a3;
    font-weight: 400;
}

.our_partner_section{
	width: 100%;
	height: auto;
	padding: 60px 0px;
	background-color: #f8f8f8;
}

.partner_top{
	width: 100%;
	text-align: center;
}
.partner_top .background_heading{
	-webkit-text-stroke: 0.5px #000;
    font-size: 94px;
    -webkit-text-stroke: 1px black;
    text-transform: uppercase;
    opacity: 0.3;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: white;
    font-style: italic;
}

.partner_top p{
	font-size: 15px;
    line-height: 23px;
    color: #6b6a6a;
    margin-top: -75px;
    text-transform:uppercase;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
}
.partner_top h1{
	font-size: 40px;
    line-height: 52px;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
}

.our_partner_wraper{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	margin: 30px 0px;
}

.our_partner_wraper img{
	width: 280px;
	height: 165px;
	padding: 45px;
	filter: drop-shadow(0 0 16px rgba(0,0,0,0.04));
	background-color: #ffffff;
}


.get_in_section{
	 background: url(../img/landing-img/section-11/bg-image.jpg) no-repeat;
    height: 590px;
    width: 100%;
    padding:60px 0px;
    background-size: cover;
}

.get_form{
	filter: drop-shadow(0 0 26px rgba(0,0,0,0.1));
	width: 100%;
	height: auto;
	padding: 25px 35px 40px;
	display: flex;
	flex-wrap: wrap;
background-color: #ffffff;
}
.get_form .get_form_heading{
	display: block;
	width: 100%;
}
.get_form .get_form_heading h1{
	font-size: 40px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 12px;
    line-height: 22px;
    color: #252525;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
}
.get_form .form-control{
	    background-color: rgba(255,255,255,0);
    border: 1px solid #d0d0d0;
    width: 100%;
    height: 50px;
    border-radius: 0px;
}

.get_form textarea{
	width: 100%;
	height: 100px!important;
}
.get_btn{
	font-size: 15px;
	width: 95%;
	margin: 0 auto;
	height: 55px;
	color: #fff;
    background-color: #FFAE02;
    border:0;
    text-transform: uppercase;
    margin-top: 20px;
    box-shadow: 0 0 0 3em #0062cc inset;
    transition: .3s ease-in-out;


}
.get_btn:hover{
    box-shadow: 0 0 0 2px #fff inset;
    color: #fff!important;
    text-decoration:none;
}


.technologies_section-1{
	width: 100%;
	height: auto;
		background: url(../img/landing-img/section12/bg-image.jpg) no-repeat;
    padding: 60px 0px!important;
    background-size: cover;
}

.technologies_top{
		text-align: center;
		width: 100%;
}
.technologies_top .background_heading{
	font-size: 94px;
    -webkit-text-stroke: 1px #ffffff;
    opacity: 0.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: transparent;
    font-style: italic;
    margin-top: 6px;
}
.technologies_top h5{
	font-size: 15px;
    letter-spacing: 2px;
    line-height: 32px;
    color: #f7f1f1;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    margin-top: -75px;
}
.technologies_top h1{
	font-size: 40px;
line-height: 52px;
color: #ffffff;
font-weight: 300;
text-align: center;
}
.technologies_top p{
	font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
}

.technologies_slider_wrapper{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
}
.technologies_slider_wrapper .technologies_slider_item{
		text-align: center;
		width: 25%;
		height: auto;
		display:inline-block;
		margin-top:10px;
}
.technologies_slider_wrapper .technologies_slider_item img{
		width: 80px;
		height: 80px;
		margin: 25px auto;
}
.technologies_slider_wrapper .technologies_slider_item:hover img {
    filter: brightness(0) invert(1);
}

.technologies_slider_wrapper .technologies_slider_item h5{
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
}
.technologies_slider_wrapper .technologies_slider_item p{
    font-size: 15px;
    line-height: 27px;
    color: #ffffff;
    padding: 10px 25px;
    text-align: justify;
}

